# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* hr_contract_operating_unit
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 12.0\n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: hr_contract_operating_unit
#: model:ir.model,name:hr_contract_operating_unit.model_hr_contract
msgid "Contract"
msgstr ""

#. module: hr_contract_operating_unit
#: model:ir.model.fields,field_description:hr_contract_operating_unit.field_hr_contract__operating_unit_id
msgid "Operating Unit"
msgstr ""

